Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 588996 - [abrt] crash in rapidsvn-0.12.0-1.fc12: do_open: Process /usr/bin/rapidsvn was killed by signal 11 (SIGSEGV)
[abrt] crash in rapidsvn-0.12.0-1.fc12: do_open: Process /usr/bin/rapidsvn wa...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: rapidsvn (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
abrt_hash:75c3bdf7328e6af7b2713ada596...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-05 00:30 EDT by "FeRD" (Frank Dana)
Modified: 2010-09-11 09:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-11 09:46:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.54 KB, text/plain)
2010-05-05 00:30 EDT, "FeRD" (Frank Dana)
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
RapidSVN 719 None None None Never

  None (edit)
Description "FeRD" (Frank Dana) 2010-05-05 00:30:27 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: rapidsvn
component: rapidsvn
crash_function: do_open
executable: /usr/bin/rapidsvn
global_uuid: 75c3bdf7328e6af7b2713ada596572e24198c750
kernel: 2.6.32.11-99.fc12.x86_64
package: rapidsvn-0.12.0-1.fc12
rating: 4
reason: Process /usr/bin/rapidsvn was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 "FeRD" (Frank Dana) 2010-05-05 00:30:29 EDT
Created attachment 411469 [details]
File: backtrace
Comment 2 Tim Jackson 2010-09-11 09:46:59 EDT
Thank you for the report. As advised by the RapidSVN authors, this has been reported in the upstream bugtracker:
http://rapidsvn.tigris.org/issues/show_bug.cgi?id=719

Note You need to log in before you can comment on or make changes to this bug.